/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Your name here
Template: Avada
*/
body {
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: none;
}
#header, #small-nav, body #header-sticky.sticky-header .sticky-shadow {
	background-color: #ffcc00!important;
}
#nav ul .current_page_item a, #nav ul .current-menu-item a, #nav ul li a:hover {
	border-color: transparent!important;
}
.page-id-4 #main {
	padding-top: 0;
	padding-bottom:0;
}
.mod1-white-box {
	background: rgba(255, 255, 255, .5);
	font-size: 48px;
	line-height: 54px;
	color: #000;
	font-weight: bolder;
	width: 90%;
	padding: 10px;
	margin-bottom: 60px;
}
.home-mod-2, .home-mod-6 {
	border-top:5px solid #ffcc00!important;
}
.mod2-yellow-box {
	font: 30px 'MuseoSlab500Regular', arial, helvetica, sans-serif;
	background: #ffcc00;
	padding: 8px 30px;
	color: #222;
	width: 67%;
	margin: 0 auto;
	margin-top: -50px;
	margin-bottom: 50px;
}
.mod6-yellow-box {
	font: 30px 'MuseoSlab500Regular', arial, helvetica, sans-serif;
	background: #ffcc00;
	padding: 8px 30px;
	color: #222;
	width: 35%;
	margin: 0 auto;
	margin-top: -50px;
	margin-bottom: 50px;
}
.optinform {
	margin: 0 auto;
}
.optinform label {
	color: #222;
	font-size: 20px;
}
.optinform input[type="text"] {
	padding: 2px;
	width: 300px!important;
}
.mod6-yellow-box {
	font: 30px 'MuseoSlab500Regular', arial, helvetica, sans-serif;
	background: #ffcc00;
	padding: 8px 30px;
	color: #222;
	width: 35%;
	margin: 0 auto;
	margin-top: -50px;
	margin-bottom: 50px;
}
footer.footer-area {
	background: #ffcc00;
	border-top: 0;
}
#footer {
	background: #ffcc00!important;
	border-top: 0!important;
}
.copyright {
	width:100%!important;
}
.copyright div {
	color: #222;
	text-shadow: none;
}
.copyright div a {
	color: #444;
}
.footer-area ul li a {
	padding: 5px 0;
	border-bottom: 0!important;
	display: block;
}
.footer-area p {
	color: #222!important;
}
.footer-area a, .footer-area a:hover {
	text-shadow: none;
	color: #222!important;
}
.footer-area li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-48 {
	display: none!important;
}
.footer-area .fusion-social-networks .fusion-social-network-icon {
	font-size: 30px!important;
	margin: 10px 40px!important;
}
.footer-area h3 {
	display: none!important;
}
/* -- start home video bg -- */



.tfs-slider .slide-content-container h2 {
	text-shadow: 1px 1px 1px #000;
}
.tfs-slider .slide-content-container .caption h3 {
	font-family: "Open Sans", Arial, Helvetica, sans-serif!important;
	font-size: 48px!important;
	font-weight: bold!important;
	line-height: 54px!important;
	background-color: rgba(256, 256, 256, 0.4)!important;
}
.tfs-slider .slide-content-container .slide-content {
	background: url(https://lam.commonsensemarketing.com.au/wp-content/uploads/2015/04/home-mod-1-logo.png) no-repeat;
	padding-left: 370px;
}
.tfs-button-2 {
	display: none!important;
}
.vid-bg-button {
	background: #ffcc00!important;
	color: #fff!important;
	text-shadow: none!important;
	text-transform: none!important;
	/* font-size: 30px!important; */



  font: 40px 'MuseoSlab500Regular', arial, helvetica, sans-serif!important;
	padding: 5px 50px 10px!important;
	border: 0!important;
	box-shadow: 1px 1px 5px #000;
	margin-left: 285px!important;
}
span.fusion-button-text {
	text-shadow: 1px 1px 1px #777;
}
/* -- end home video bg -- */



.mod-optin {
	background: #ffcc00;
	padding: 20px 20px 30px;
	margin: 30px 0 40px;
}
.open {
	display: none;
	float: left;
	width: 40px;
	height: 30px;
	margin-right: 10px;
	background: url(menu.png) center center no-repeat #333;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-border-radius: 8px;
	box-shadow: inset 0 0 3px #000;
	text-indent: -999999px;
	border: 0;
}
#pageslide {
	/* These styles MUST be included. Do not change. */



    display: none;
	position: absolute;
	position: fixed;
	top: 0;
	height: 100%;
	z-index: 999999;
	/* Specify the width of your pageslide here */



    width: 350px;
	padding: 20px;
	/* These styles are optional, and describe how the pageslide will look */



    background-color: #000;
	/*color: #FFF;



	-webkit-box-shadow: inset 0 0 5px 5px #222;



	-moz-shadow: inset 0 0 5px 5px #222;



	box-shadow: inset 0 0 5px 5px #222;*/



	-webkit-box-shadow: 1px 1px 5px #222;
	-moz-shadow: 1px 1px 5px #222;
	box-shadow: 1px 1px 5px #222;
	overflow:scroll;
}
#steve, #jerome, #michael, #pleskun, #liliana, #raoul, #van, #elena, #brooke, #patrickh, #milenas, #angelv, #majap {
	display: none;
	color: #999;
	font-size: 14px;
}
#steve h2, #jerome h2, #michael h2, #pleskun h2, #liliana h2, #raoul h2, #van h2, #elena h2, #brooke h2, #patrickh h2, #milenas h2, #angelv h2, #majap h2 {
	color: #FFCC00;
	font-family: 'MuseoSlab500Regular', arial, helvetica, sans-serif;
	font-size: 32px;
	line-height: 32px;
	font-weight: normal;
}
#steve h4, #jerome h4, #michael h4, #pleskun h4, #liliana h4, #raoul h4, #van h4, #elena h4, #brooke h4, #patrickh h4, #milenas h4, #angelv h4, #majap h4 {
	color: #FFCC00;
	font-weight: normal;
}
.x-close {
	float:right;
	color:#FFF;
	font-weight:bold;
}
.arow-close {
	float:right;
}
.mod-optin input {
	border: 1px solid #A9A9A9;
}
.page-id-15 img {
	margin-right: 8px;
}
.tripad {
	border: 2px solid #E3E3E3;
	padding: 20px 45px;
	width: 95%;
	margin: 0 auto;
	box-shadow: 1px 1px 10px #999;
	margin-bottom: 30px;
	border: 1px solid #ffcc00;
}
.error-message {
	margin-top: 75px;
	margin-bottom: 80px;
	color: #FFCC00;
	text-align: center;
	text-shadow: 1px 1px 5px #000;
}
.fusion-flexslider.flexslider.post-slideshow {
	display: none;
}
 @media only screen  and (min-device-width : 375px)  and (max-device-width : 667px)  and (-webkit-min-device-pixel-ratio: 2) {
 .tfs-slider .slide-content-container .slide-content {
 background: url(https://lam.commonsensemarketing.com.au/wp-content/uploads/2015/04/home-mod-1-logo.png) top left no-repeat;
 background-size: 45%;
 padding-left:0px;
 padding-top:0px;
}
 .mod2-yellow-box {
 margin-top: 0px;
 text-align:center;
}
 .tfs-slider .slide-content-container h2 {
 font-size: 26px !important;
 line-height: 26px !important;
 float: right;
 width: 50%;
 margin-top: 5px;
 margin-bottom:5px;
}
 .tfs-slider .slide-content-container .caption.with-bg h3 {
 padding: 3px 15px;
 width: 51%;
 font-size: 24px!important;
 line-height: 28px!important;
 float: right;
}
 .tfs-slider .slide-content-container .buttons a {
 margin-top: 8px;
 margin-left: 160px!important;
 font-size: 28px!important;
 padding: 5px 22px!important;
 color: #fff!important;
}
 span.fusion-button-text {
 text-shadow: 1px 1px 5px #000;
}
 .mod6-yellow-box {
 width: 45%;
 text-align:center;
}
}
 @media only screen  and (min-device-width : 768px)  and (max-device-width : 1024px)  and (-webkit-min-device-pixel-ratio: 2) {
 .tfs-slider .slide-content-container .buttons a {
 padding: 5px 50px 25px!important;
}
 .mod2-yellow-box {
 margin-top: 0px;
 text-align:center;
}
 .mod6-yellow-box {
 margin-top: 0px;
 text-align:center;
}
}
@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 3) {
 .mod2-yellow-box {
	 margin-top: 0px;
	 text-align:center;
}
 .mod6-yellow-box {
	 margin-top: 0px;
	 text-align:center;
}
 .tfs-slider .slide-content-container .slide-content {
 background: url(https://lam.commonsensemarketing.com.au/wp-content/uploads/2015/04/home-mod-1-logo.png) top left no-repeat;
 background-size: 45%;
 padding-left:0px;
 padding-top:0px;
}
 .mod2-yellow-box {
 margin-top: 0px;
 text-align:center;
}
 .tfs-slider .slide-content-container h2 {
 font-size: 26px !important;
 line-height: 26px !important;
 float: right;
 width: 50%;
 margin-top: 5px;
 margin-bottom:5px;
}
 .tfs-slider .slide-content-container .caption.with-bg h3 {
 padding: 3px 15px;
 width: 51%;
 font-size: 24px!important;
 line-height: 28px!important;
 float: right;
}
 .tfs-slider .slide-content-container .buttons a {
 margin-top: 8px;
 margin-left: 160px!important;
 font-size: 28px!important;
 padding: 5px 22px!important;
 color: #fff!important;
}
 span.fusion-button-text {
 text-shadow: 1px 1px 5px #000;
}
 .mod6-yellow-box {
 width: 45%;
 text-align:center;
}
	  

}
.blog .socialize-in-content.socialize-in-content-left {
    display: none!important;
}
.sidebar-contactform {
    background: #ffcc00;
    padding: 0 10px;
}
.sidebar-contactform h2 {
    font-weight: normal!important;
    font-size: 30px!important;
    line-height: 30px!important;
    text-align: center!important;
}
.sidebar-contactform label {
    color: #222;
}
.sidebar-contactform input#mc-embedded-subscribe:hover {
    background: #555!important;
	color: #fff!important;
}
.sidebar-contactform input#mc-embedded-subscribe {
    width: 96%!important;
    padding: 0!important;
    margin-top: 10px!important;
    background: #f1f1f1!important;
    color: #222!important;
    text-shadow: none;
    border: 1px solid #999!important;
}
.sidebar-contactform .mce_inline_error {
    width: 100%;
}
.sidebar-contactform #mce-success-response {
    width: 100%!important;
}
.page-id-4 input#mce-FNAME, .page-id-4 input#mce-EMAIL, .page-id-4 input#mce-MMERGE4, .page-id-4 select#mce-MMERGE3 {
    padding: 10px;
    width: 100%;
    border: 1px solid #ccc;
    margin-bottom: 10px;
}
.page-id-4 textarea#mce-MMERGE5 {
    padding: 8px 4px;
}
.page-id-4 input#mc-embedded-subscribe {
    width: 95%!important;
    padding: 10px!important;
    background: #f1f1f1!important;
    color: #222!important;
    text-shadow: none;
    border: 1px solid #999!important;
    cursor: pointer;
}
.page-id-4 input#mc-embedded-subscribe:hover {
    background: #555!important;
    color: #fff!important;
}